<?php
	
	// $DBhost = "190.107.177.237";
	// $DBuser = "cst81764_usercite";
	// $DBpass = "Qweqwe123@";
	// $DBname = "cst81764_Cite";



	$DBhost = "190.107.177.39";
	$DBname = "cde99732_desertgraphics";
	$DBuser = "cde99732_ulices";
	$DBpass = "CR1=6SLup@t";
	
	try{
		
		$DBcon = new PDO("mysql:host=$DBhost;dbname=$DBname",$DBuser,$DBpass);
		$DBcon->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
		
	}catch(PDOException $ex){
		
		die($ex->getMessage());
	}